@charset "utf-8";

/* CSS Document */




ul,li{list-style:none;}

table {border:0px; /* border="0" */ border-collapse:collapse; /* cellspacing="0" */}

table td{ padding:0; text-align:center;}

a img{border:none;} 

a{text-decoration:none;}

a:hover{color:#888 !important;text-decoration:underline;}

div.clear{clear:both;}


/* body */


body{background:url(images/bg.jpg) 0 0 repeat-x;  font-size:14px; margin:0 !important; padding:0 !important;}

.bg_inner{background:url(images/bg_inner.png) 0 0 repeat-x;}

 
@font-face {

font-family: "AstuteSSiRegular";

src: url("fonts/astute_ssi-webfont.eot") format("eot");

}

@font-face {

font-family: "AstuteSSiRegular";

src: url('fonts/astute_ssi-webfont.eot');

    src: url('fonts/astute_ssi-webfont.eot?#iefix') format('embedded-opentype'),

         url('fonts/astute_ssi-webfont.woff') format('woff'),

		 url("fonts/astute_ssi.otf") format("opentype"),

         url('fonts/astute_ssi-webfont.ttf') format('truetype'),

         url('fonts/astute_ssi-webfont.svg#AstuteSSiRegular') format('svg');

    font-weight: normal;

    font-style: normal;

}


/* outerframe */

#outerframe{width:1010px; margin:0 auto;  height:auto;} 

#mainframe{ float:left;  width:1010px;  font-family: "AstuteSSiRegular" }

#mainframe .frame{  width:1010px;}

/* header */

.frame .header{margin:auto; width:980px; height:179px; overflow:hidden;    padding-top:46px; padding-bottom:4px;}

.header .logo{float:left; width:475px; padding-bottom:15px;}

.header .wave{float:left; width:852px;}
.header .wave img{float:left; width:852px;}

.header .fb{float:right; width:80px;}

.header .head_right{float:right; width:412px; padding-top:0px;}


div{borde r:1px solid green;}



.frame .nav{margin: auto auto auto -20px;; overflo1w :hidden; height:83px; margin-top:4px; width:1010px;}
.frame .nav ul{ margin:auto; margin-left:0px; list-style:none; text-transform:uppercase;}
.nav ul li{float:left;  text-align:center; font-size:15px !important; } 
.nav ul li a{ color:#FFF;   text-decoration:none;  float:left; background:url(images/sap.png) 0 8px no-repeat;width:90px; padding:35px 15px; height:13px; font-family: "AstuteSSiRegular"; }


.nav .nav1_cont{float: left; left: 50%; position: relative; text-align: center;}
.nav .wra1pp{ position: relative; bor der:1px solid red; overflow:hidden; left: -50%; float: left;}


/* 	LEVEL ONE */
ul#menu-main-menu                         { position: relative;   }
ul#menu-main-menu li                      {   float: left; zoom: 1; cursor:pointer; margin:0; padding:0;  }
ul#menu-main-menu a:hover		            {  cursor:pointer; }
ul#menu-main-menu a:active                { cursor:pointer; }
ul#menu-main-menu li a                    {   cursor:pointer; }
ul#menu-main-menu li:last-child a         {  cursor:pointer;} /* Doesn't work in IE */
ul#menu-main-menu li.hover,
ul#menu-main-menu li:hover                {   position: relative; cursor:pointer; }
ul#menu-main-menu li.hover a              {   cursor:pointer;}  
/* 	LEVEL TWO */
ul#menu-main-menu ul.sub-menu	{  cursor:pointer; visibility: hidden; z-index:1000; position: absolute; top: 82px; left: -42px; margin:0; height:100px; }
ul#menu-main-menu ul.sub-menu li { font-weight: normal;   float: none; } 
/* IE 6 & 7 Needs Inline Block */
.nav ul#menu-main-menu ul.sub-menu li a {font-size:10pt; cursor:pointer; width: 100%; display: block;    background:#0b135a; margin:0; height:auto; padding:9px 17px; color:#dcdbe5 !important;}  
 .nav ul#menu-main-menu  li.menu-item  ul.sub-menu li a:hover	{   color:#0283cd !important; background:#0b135a; position:relative; z-index:10000;}  
/* 	LEVEL THREE  */
ul#menu-main-menu ul ul { left: 257px; top: 0; cursor:pointer;}
ul#menu-main-menu li:hover > ul 	{ visibility: visible; }
	/* menu */ 
ul#menu-main-menu  li#menu-item-202 a{width:115px;}
ul#menu-main-menu  li#menu-item-203 a{width:145px;}
ul#menu-main-menu  li#menu-item-204 a{width:145px;}
ul#menu-main-menu  li#menu-item-26 a{width:105px;}
ul#menu-main-menu  li#menu-item-12 a, ul#menu-main-menu  li#menu-item-203 a, ul#menu-main-menu  li#menu-item-24 a, ul#menu-main-menu  li#menu-item-204 a, ul#menu-main-menu  li#menu-item-26 a   {width:150px; padding:30px 15px; height:23px;}
ul#menu-main-menu  li#menu-item-12 ul li a, ul#menu-main-menu  li#menu-item-24 ul li a, ul#menu-main-menu  li#menu-item-171 ul li a, ul#menu-main-menu  li#menu-item-26 ul li a   { cursor:pointer;   display: block;    background:#0b135a; margin:0; height:auto; padding:10px 17px; color:#dcdbe5 !important;}
ul#menu-main-menu  li#menu-item-13 ul li a, ul#menu-main-menu  li#menu-item-164 ul li a, ul#menu-main-menu  li#menu-item-12 ul li a, ul#menu-main-menu  li#menu-item-24 ul li a, ul#menu-main-menu  li#menu-item-171 ul li a{ color:#dcdbe5 !important;}  
ul#menu-main-menu  li#menu-item-13 ul li a:hover, ul#menu-main-menu  li#menu-item-164 ul li a:hover, ul#menu-main-menu  li#menu-item-12 ul li a:hover, ul#menu-main-menu  li#menu-item-24 ul li a:hover, ul#menu-main-menu  li#menu-item-171 ul li a:hover{ color:#0283cd !important;}   

ul#menu-main-menu  li#menu-item-203 ul li a{margin:0; width:170px !important; display:block; padding:13px 17px; }
ul#menu-main-menu  li#menu-item-204 ul li a{margin:0;  display:block; padding:10px 17px; }


.nav ul li#menu-item-13 a {background:none; color:#fff;} 
.nav ul.menu li a:hover, .nav ul.menu li#menu-item-13 a:hover, .nav ul.menu li.current-menu-item a , .nav ul.menu li.selected a,  .nav ul.menu li.current-menu-parent  a  {background:url(images/nav_h.png) 0 0 repeat-x !important; color:#333  !important; } 
.nav ul.menu li ul.sub-menu li a, .nav ul.menu li ul.sub-menu li a:hover{background-image:none !important; background-color:#0b135a !important;}






 
/* banner */

.frame .banner_outer{margin:auto; width:1010px; padding-top:20px; background:url(images/banner_bg.png) 0 0 no-repeat; margin-top:1px; position:relative; }

.banner_outer .banner{float:left; width:984px; padding:8px 8px 6px 8px; height: 355px; background:url(images/banner_inner_bg.png) 0 0 no-repeat;}

.banner_outer .banner_inner{float:left; width:984px; padding:8px; background:url(images/inner_page_banner_bg.png) 0 0 no-repeat;}

/* banner navigation */

.banner_inner ul{float:left; width:984px; list-style:none; padding:0; margin:0;}

.banner_inner ul li{float:left; width:984px;}

.banner ul{float:left; width:984px; list-style:none;}

.banner ul li{float:left; width:984px;}

.frame .banner_nav{float:left; width:1010px; padding-top:20px; min-height:32px; background:url(images/banner_shadow.png) center -15px no-repeat;}

.frame .banner_nav ul{float:left; width:400px; padding-left:400px; list-style:none;}

.frame .banner_nav ul li{float:left; list-style:none; width:24px; padding:0 10px;}

.frame .banner_nav ul li a{float:left; width:24px; height:27px; background:url(images/banner_nav.png) 0 0 no-repeat;}

.frame .banner_nav ul li a:hover{background-position:0 -27px;}

/* main container */

.main_container{height:auto !important; margin:auto;  width:1010px;  padding-bottom:31px; }

.main_container .service_nav{float:left;  width:1010px; padding-top:42px; padding-bottom:52px;}

/* service navi */

.service_nav ul{float:left; width:1010px;}

.service_nav ul li{float:left; width:304px; list-style:none;}

.service_nav ul li + li{float:left; padding-left:44px;}

.service_nav ul li.sales{float:left; width:304px; background:url(images/sales.png) 0 0 no-repeat; height:68px;}

.service_nav ul li.service{float:left; width:304px; background:url(images/service.png) 0 0 no-repeat; height:68px;}

.service_nav ul li.breakdown{float:left; width:304px; background:url(images/breakdown.png) 0 0 no-repeat; height:68px;}

.service_nav ul li h2{float:left; width:208px; padding-left:96px; font-family:"AstuteSSiRegular"; font-size:34px;}

.service_nav ul li h3{float:left; width:208px; padding-left:96px; font-family:"AstuteSSiRegular"; font-size:24px;}

/* left pan */

.main_container .left_pan{float:left;  width:580px; padding:30px; border-right:solid 1px #999;}

.left_pan h1{float:left; color:#1d269b; width:631px; font-family:"AstuteSSiRegular"; font-size:34px; padding-bottom:10px;}

.left_pan h1 span{color:#333232;}

.left_pan p{  padding-top:17px; line-height:20px;}

.left_pan .products{float:left; width:631px; padding-top:20px;}



/* right pan */

.main_container .right_pan{float:right; padding-right:20px; width:315px;}

.right_pan .quote_box{float:left; width:315px; padding-bottom:20px;}

/* quqote box */

.quote_box h4{float:left; width:315px; line-height:54px; background:#3ebbf7; font-family:"AstuteSSiRegular"; font-size:30px; text-align:center;}

.quote_box .quote_bot{float:left; padding-bottom:11px; width:315px; background:url(images/box_bot.png) bottom right  no-repeat;}

.quote_box .quote_mid{float:left; width:315px; padding:10px 0; background:url(images/box_mid.png) 0 0 repeat-y;}

.quote_mid .form{margin:0 auto; width:263px; padding:10px 0;}

.quote_mid .form label{float:left; width:263px; padding:0 0 5px 0;}

.quote_mid .form .input_box{float:left; width:263px; height:36px; margin:0px 0; background:url(images/input.png) 0 0 no-repeat;}

.quote_mid .form .input_box input[type="text"]{float:left; width:263px; height:36px; border:none; background:none;}

.quote_mid .form .texarea{float:left; width:253px; height:74px; margin:10px 0; background:url(images/texarea.png) 0 0 no-repeat;  padding:5px;}

.quote_mid .form .texarea textarea{float:left; width:253px; height:74px; background:none; border:none;}

.quote_mid .form input[type="submit"]{float:left; margin-left:64px; width:145px; height:46px; background:url(images/submit.png) 0 0 no-repeat; border:none;}

.quote_mid .form input[type="submit"]:hover{background-position:0 -46px;}





/* footer */
@media screen and (max-device-width: 480px){
/*--- iPhone only CSS here ---*/
#mainfooter{float:left; width:160%; background:#8A8A8A url(images/footer_bg.png) bottom right repeat-x; margin:0 !important; padding:0 30px 0 0 !important;}
}

#mainfooter{float:left; width:100%; background:#8A8A8A url(images/footer_bg.png) bottom right repeat-x; margin:0 !important; padding:0 30px 0 0 !important;}

#mainfooter .footer{margin:0 auto; width:1035px;  }

.footer .footer_contain{ width:1035px; padding:0 0 0 0; float:left; background:#8A8A8A url(images/footer_bg.png) bottom right repeat-x;}

.footer_contain .footer_box{ width:1005px; padding:7px 0 5px 0; float:left;}

.footer_box .service{float:left; width:226px;  min-height:250px; padding-left:20px; bor der:1px solid red;  }

.service .heading{float:left; width:226px; padding:16px 0 16px 0;}

.service ul{float:left;  width:190px; list-style:none; margin-top:-10px;}

.service ul li{float:left; width:190px; margin-left:-35px;   padding:6px 0 6px 46px; background:url(images/bullet.png) 0 6px no-repeat;}

.footer_box .foot_mid{float:left; width:362px;  min-height:250px; bo rder:1px solid red;}

.foot_mid .service_btn{margin:0 auto; padding-top:17px; width:303px; overflow:hidden; padding-bottom:30px; background:url(images/btn_bg.png) 0 69px no-repeat;}

.foot_mid .service_btn a{float:left; margin-bottom:15px;}

.footer_box .foot_right{float:right; width:363px; padding-right:10px; bo rder:1px solid red;  position:relative; min-height:250px;}

.foot_right .sponsor{float:left;   width:136px; padding:14px 0 0 0px; text-align:center;}

.foot_right .experience{position:relative; margin-top:-40px; oveflow:hidden; width:200px; height:292px; float:right; }

.foot_mid, .footer_box, .footer_contain, .footer, .mainfooter{position:relative;}
#emergencyimage{display:none; position:absolute; z-index:10000; }
.emergencywrap{position:relative; z-index:1000;width:310px; height:128px;margin-top:-128px;}

.footer_contain .bottom{float:left; width:1010px; padding:8px 0;}

.bottom .copy{float:left; width:760px; color:#FFF;  font-size:13px;}

.bottom .rocket{float:right; width:220px;}

.bottom .rocket a{float:right; color:#3fbbf7; text-decoration:none; text-transform:uppercase;}

.right_pan .map_box{float:left; width:315px; position:relative;}



.right_pan .detail{float:left; font-family:"AstuteSSiRegular"; width:315px; padding-bottom:30px; padding-top:40px;}

.right_pan .detail .title{float:left; font-size:18px; color:#1d269b; width:315px; padding:0 0 22px 0;}

.right_pan .detail p{float:left; font-size:16px; color:000; line-height:22px;}

.right_pan .detail ul{float:left; width:315px; list-style:none; padding-top:10px; margin-left:-40px;}

.right_pan .detail ul li{float:left;  font-size:17px; color:#1d269b;  width:273px; padding:10px 0 10px 42px; background:url(images/bullet.png) 0 13px no-repeat; line-height:18px;}



.left_pan .system{float:left; width:220px; text-align:center; padding:20px 30px; font-size:16px; color:#1d269b; font-family:"AstuteSSiRegular"; }
.left_pan .system img{ margin-bottom:12px; }



.left_pan a{color:#1d269b; text-decoration:none;} 
.left_pan  {  } 


.left_pan ul{display:block;  width:auto; list-style-type:disc;  }

.left_pan ul li{ width:auto; padding:5px 0 5px 10px;  list-style-type:disc;  }



.formItem label{width:88px; float:left;}

.formItem {padding:6px 0;}

ul.thethe-image-slider-slides li .thethe-image-slider-image img{width:984px; height:355px; float:left;}

.thethe_image_slider.white-square-2{border:none !important; background:none !important;}



.detail li a {

text-decoration: none;

color: #1D269B;

}



.detail li a :hover{

	color:#888;

}



/* forms */

 form.wpcf7-form input.wpcf7-text, form.wpcf7-form .wpcf7-form-control-wrap textarea,  form.wpcf7-form span.wpcf7-form-control-wrap  input{ background: #fff;	border: 1px solid #bcbcbc;

	width:50%;

	padding:2px;

	-webkit-border-radius: 5px;

	-moz-border-radius: 5px;

	border-radius: 5px;

	margin:2px 0 5px 0;

	-moz-box-shadow: inset -5px -5px 5px 5px #f3f3f3;

	-webkit-box-shadow: inset -5px -5px 5px 5px #f3f3f3;

	box-shadow: inset -5px -5px 5px 5px #f3f3f3;

} 

.main_container .left_pan .entry-content    form.wpcf7-form input.wpcf7-submit{

margin: 10px auto 0;

	padding: 5px 40px;

	border: 1px solid #f6be68;

	background: #ffcc00; 

	-webkit-border-radius: 5px;

	-moz-border-radius: 5px;

	border-radius: 5px;

	cursor: pointer;

	font-size: 12px;

	font-weight: bold;

	color: #be784f;

	text-shadow: 0 1px 1px #fff;

}

 .white-square-2 .thethe-image-slider-thumbnails.thethe-image-slider-thumbnailsunder {

padding-top: 6px;

padding-bottom: 5px;

margin-top: 20px;

}

.right_pan .detail, #mainframe{
	font-family:Arial;
}

.map_box img {
margin-top: 30px;
margin-bottom: 10px;
}